/* Visual formatting properties */
p, pre, label, address { display: block; }
blockquote, q, form, fieldset { display: block; clear:left; }
.hide { display: none; }
caption { display: table-caption; }

input.textinput, table.list select { vertical-align: middle; }
.aligntop, input.searchimage { vertical-align: top }
sub { vertical-align: sub; }
sup { vertical-align: super; }
form th,table.list th, h2.context-title img { vertical-align: bottom; }

div.block div.element, div.buttonblock div.element { float: left; }
div.block div.left { float: left; clear: left;}
div.block div.right { float: right; clear: right;}
div.pagenavigator span.previous { float: left; }
div.pagenavigator span.next { float: right; }
div.break, div.block, div.content-action { clear: both; }

label { cursor: help; }
 
/* Box properties */
a img { border: none; }
input.searchimage { border: 0;}
input.box, textarea.box, input.halfbox, textarea.halfbox, textarea, select, .lgborder, fieldset,
.stop, .error, .defective, .caution, .warning, .safety, .success, .feedback,
.mandatory, .information { border: 1px solid #d1d4d3; }

input.textinput, table.list { border: 1px solid #818a8f; }
form table, form th, form td {/* border-width: 1px*/ }

table.list th, table.list td { border: #fff 1px solid; }

table.list { border-collapse: collapse; }
table.list select, table.list input { border-width: 0; }

input.textinput { height: 16px; }
input.searchimage { height: 19px; }
table.list input { height: 14px; }

input.searchimage {  width: 11px; }
div.block div.left, div.block div.right { width: 48%; }
input.box, textarea.box { width: 250px; }
input.halfbox, textarea.halfbox { width: 47%; }
input.textinput { width: 9em; }

body, table, input.textinput, input.searchimage, table.list, table.list input,
.stop p, .error p, .defective p, .caution p, .warning p, .safety p, .success p, 
.feedback p , .mandatory p, .information p, .warning h2, .error h2, .feedback h2,
.warning ul, .error ul, .feedback ul , div.content-search input#search, div.content-search input.button { margin: 0; }
div.block, div.content-action { margin: 0.5em 0; }
input.defaultbutton, input.button, input.shopbutton { margin: 1em 0; }
h1, h2, h3, h4, h5, h6 { margin: 1em 0 0.5em 0; }
p { margin: 1.33em 0; }
pre { margin: 1.33em 0;clear:left; }
input.button { margin: 1em 1em 0 0; }
blockquote, q { margin: 1.33em 0; }
fieldset { margin: 1em 0; }
form { margin: 0em; }
table fieldset { margin: 0 0 1em 0 }
legend { padding: 0 0 0.2em 0;  }
td fieldset { margin: 0 0 1em 0 }
fieldset table { margin: 1em 1em 1em 0em;}
table.list th img { margin: 1px }
.stop, .error, .defective, .caution, .warning, .safety, .success, .feedback, .mandatory, .information { margin: 1.6em 0; }

table.list select { margin-top: -1px; }
table.list th img { margin-top: 1px; }
table.list td img { margin-top: 1px; margin-bottom: 1px; }
table.list select { margin-bottom: -2px;  }
div.content-search input#search, div.content-search input.button { margin-top: 1em; } 
	
body, h1, h2, h3, h4, h5, h6, table, th, td, input.searchimage, div.block,
div.content-action, fieldset table, table.list, table.list input, .stop p, .error p, 
.defective p, .caution p, .warning p, .safety p, .success p, .feedback p,
.mandatory p, .information p, .warning ul, .error ul, .feedback ul, 
div.content-search input#search, div.content-search input.button, div.content-search p { padding: 0; }

textarea.box, textarea.halfbox { padding: 0.4em; }
input.textinput { padding: 1px; }
div.message-feedback, div.message-warning, div.message-error { padding: 0.1em 0.5em 0.5em; }
blockquote, q { padding: 0.2em;  }
form { padding: 0em; }
form th, form td { padding: 0.15em 1em 0.15em 0; }
fieldset { padding: 1em; }
table.list th, table.list td { padding: 1px 2px; }
caption {  padding-bottom: 0.2em; }
.stop, .error, .defective , .caution, .warning, .safety, .success, .feedback, .mandatory, .information { padding: 0.8em; }
.warning h2 , .error h2, .feedback h2 { padding: 0.6em 0 1em 2.8em; }
input.box, input.halfbox {padding-left: 0.4em; }
input.box, input.halfbox {padding-right: 0.4em;}
label { padding-right: 0.5em;}
div.block div.element, div.buttonblock div.element  { padding-right: 1em; }

/* List properties */
ol, ul, dd { margin-left: 0; padding-left: 0 }
ol ul, ul ol, ul ul, ol ol { margin-top: 0; margin-bottom: 0; margin-left: 2em; }
ol { list-style-type: decimal; list-style: inside; }
ul, ul li { list-style-type: square; }
ol li { list-style-type: decimal; }
li { list-style: inside }
dt { margin-bottom: 0; }
dd { margin-top: 0; margin-left: 2em; }

/* Fonts properties */
body, textarea, input.box, input.halfbox,input.textinput,
input.defaultbutton, input.button, textarea, button, select { font-family: arial, Helvetica, sans-serif; }
pre, code, samp, kbd, var, tt { font-family: "courier", monospace; }
optgroup, var {  font-style: normal; }
address, em, cite, i, caption { font-style: italic; }

var, acronym { font-variant: small-caps; }
input.button, label, table.list th { font-weight: normal; }
optgroup, input.button-default, h1, h2, h3, h4, h5, h6 { font-weight: bold; }
strong, b, legend { font-weight: bolder; }

body { font-size: 0.8em; }
h1 { font-size: 1.3em; }
h2 { font-size: 1.1em; }

h3, h4, h5, h6, textarea, select, pre, table,
input.box, input.halfbox, input.defaultbutton, input.button { font-size: 1em; }
sub, sup, small { font-size: .82em; }
big { font-size: 1.17em; }
.small {font-size: 85%;}

body, h1, h2, h3, h4, h5, h6, textarea, textarea.box, textarea.halfbox { line-height: 1.33em; }
p { line-height: 1.25em; }
textarea, select, option, optgroup { line-height: 1.2 }

/* Text properties */
div.block div.left, form th, caption, table.list th { text-align: left; }
div.block div.right { text-align: right; }
div.pagenavigator { text-align: center; }

table.list th a, table.list th a:visited, 
a, a:visited, a:active { text-decoration: none; }
a:hover, table.list th a:hover { text-decoration: underline; }
strike { text-decoration: line-through; }

pre { white-space: pre; }
label { white-space: nowrap; }

/* Colors and backgrounds */
body, option, form th, legend, .stop, .error, .defective, .caution, .warning,
.safety, .success, .feedback, .mandatory, .information { color: #000; }
table.list th a, table.list th a:visited, table.list th a:hover,
table.list th, .error a, .feedback a { color: #fff; }
a, a:visited , a:hover, a:active { color: #818a8f; }
pre, code, kbd, var, tt { color: #d52b1e; }
samp, cite { color: #0039a6; }
.error a:hover { color: #00f; }
.feedback a:hover { color: #f00; }

.even, tr.bglight { background-color: #e7e7e7; }
.odd { background-color: #d1d4d3; }
tr.bgdark { background-color: #d2d6d9; }
body, div.message-feedback, div.message-warning, div.message-error, .stop,
.error, .defective, .caution, .warning, .safety, .success, .feedback, 
.mandatory, .information { background-color: #fff; }
blockquote, q { background-color: #fecb00; }
table.list th { background-color: #818a8f; }

.warning h2 { background-image: url(../images/message-warning.gif); }
.error h2 { background-image: url(../images/message-error.gif); }
.feedback h2 { background-image: url(../images/message-feedback.gif); }

.warning h2, .error h2, .feedback h2 { background-repeat: no-repeat; }
.warning h2, .error h2, .feedback h2 { background-position: 0 0; }


















